[Version]
ver=3
[BackGround]
bkgnd_path=115.jpg
fill_color=0
bkgnd_color=16777215
preview=Wedding08.jpg
[Frame]
frame0_path=112.png
frame0_pos=86,75,245,211
frame1_path=112.png
frame1_pos=383,119,275,245
frame_num=2
[Buttons]
privbtn_path=112.png
privbtn_pos=512,430,42,41
playbtn_path=112.png
playbtn_pos=562,419,60,58
nextbtn_path=112.png
nextbtn_pos=624,430,38,36
[Items]
text_num=2
text0_content=Eternal Love
text0_pos=91,334,1,1
text0_font_name=Times New Roman
text0_font_size=34
text0_font_color=-16764007
text0_font_style=0
text0_effect_style=56
text0_artword_id=-1
text0_shadow_color=-8355712
text0_shadow_opaci=1
text0_shadow_offsetx=1
text0_shadow_offsety=0
text0_halation_value=1
text0_halation_color=-6697729
text1_content=Put your journal text here.put your\r\njournal text here.put your journal \r\ntext here put yourjournal\r\ntext here.
text1_pos=91,388,1,1
text1_font_name=Verdana
text1_font_size=16
text1_font_color=-16764007
text1_font_style=0
text1_effect_style=32
text1_artword_id=-1
text1_shadow_color=0
text1_shadow_opaci=10
text1_shadow_offsetx=10
text1_shadow_offsety=0
text1_halation_value=0
text1_halation_color=0
